body
{
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	font-color: #000;
}

@font-face {
	font-family: 'MagnetoBold';
	src: url('../fonts/MAGNETOB.eot');
	src:url('../fonts/MAGNETOB.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MAGNETOB.woff') format('woff'), 
		url('../fonts/MAGNETOB.ttf') format('truetype'),
		url('../fonts/MAGNETOB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'ParalucentLight';
    src: url('../fonts/paralucent-light-webfont.eot');
    src: url('../fonts/paralucent-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/paralucent-light-webfont.woff') format('woff'),
         url('../fonts/paralucent-light-webfont.ttf') format('truetype'),
         url('../fonts/paralucent-light-webfont.svg#ParalucentLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,
h2,
h3
{
	font-family: MagnetoBold;
	text-transform: lowercase;
	color: #f7911f;
	padding-bottom: 5px;
}

h1
{	
	font-size: 30px;
	line-height: 34px;
}

h2
{
	font-size: 24px;
	line-height: 32px;
}

h2.alt
{
	font-family: ParalucentLight;
	text-transform: none;
}

h3
{
	font-size: 18px;
	line-height: 24px;
	letter-spacing: -1px;
}

h3.alt
{
	font-family: ParalucentLight;
	text-transform: none;
}

h4
{
}

b
{
	font-weight: bold;
}

p
{
	padding-bottom: 10px;
}

a
{
	color: #f7911f;
	text-decoration: none;
}

a:hover
{
	color: #929499;
	text-decoration: none;
}

ul
{
	padding-bottom: 10px;
}

ul li
{
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	background-image: url(../img/list-style.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
}

.letter-icon
{
	font-weight: bold;
	color: #f7911f;
}

.content-box
{	
	border: 1px solid #e0e1e2;
	background-color: #f2f5f7;
}